using System;
using NUnit.Framework;
using WatiN.Core;

namespace adMoto.Payments.Test.UI
{
    [TestFixture]
    public class BaseTests
    {
        public IE ie;
        private readonly UIHelper _uiHelper = new UIHelper();

        [TestFixtureSetUp]
        public void TestFixtureSetUp()
        {
            ie = new IE();
            System.Diagnostics.Debug.WriteLine("otwarcie okna");
        }

        [TestFixtureTearDown]
        public void TestFixtureTearDown()
        {
            _uiHelper.SearchAndClean();
            _uiHelper.CloseWebBrowser(ie);
            System.Diagnostics.Debug.WriteLine("zamkniecie okna");
        }
        [Test]
        public void Start()
        {
        }
    }
}
